[Haskell-cafe] Gtk2HS and GHC 6.8.2

Peter Verswyvelen bf3 at telenet.be
Fri Jan 11 12:50:02 EST 2008

It seems GHC 6.8.2 fixes a couple of bugs in GHC 6.8.1, so I'm using 
that one.

Gtk2HS does not yet detect my GHC 6.8.2 installation, but I guess it is 
100% compatible.

Is it possible to get the Gtk2HS installer detect GHC 6.8.2? I’m on Windows.

Thanks again,

More information about the Haskell-Cafe mailing list